<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <title>Login</title>

    <link rel="stylesheet" href="../src/custom.css" type="text/css" />
  </head>
  <body class="bg-default">
    <nav
      id="navbar-main"
      class="navbar navbar-horizontal navbar-transparent navbar-main navbar-expand-lg navbar-light"
    >
      <div class="container">
        <a class="navbar-brand" href="dashboard.html">
          <img src="../assets/img/argon-logo.png" />
        </a>
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbar-collapse"
          aria-controls="navbar-collapse"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div
          class="navbar-collapse navbar-custom-collapse collapse"
          id="navbar-collapse"
        >
          <div class="navbar-collapse-header">
            <div class="row">
              <div class="col-6 collapse-brand">
                <a href="dashboard.html"> </a>
              </div>
              <div class="col-6 collapse-close">
                <button
                  type="button"
                  class="navbar-toggler"
                  data-toggle="collapse"
                  data-target="#navbar-collapse"
                  aria-controls="navbar-collapse"
                  aria-expanded="false"
                  aria-label="Toggle navigation"
                >
                  <span></span>
                  <span></span>
                </button>
              </div>
            </div>
          </div>
          <ul class="navbar-nav mr-auto">
            <li class="nav-item">
              <a href="dashboard.html" class="nav-link">
                <span class="nav-link-inner--text">Dashboard</span>
              </a>
            </li>
            <li class="nav-item">
              <a href="log.html" class="nav-link">
                <span class="nav-link-inner--text">Login</span>
              </a>
            </li>
            <li class="nav-item">
              <a href="register.html" class="nav-link">
                <span class="nav-link-inner--text">Register</span>
              </a>
            </li>
          </ul>
          <hr class="d-lg-none" />
          <ul class="navbar-nav align-items-lg-center ml-lg-auto">
            <li class="nav-item">
              <a
                class="nav-link nav-link-icon"
                href="#"
               
                data-toggle="tooltip"
                data-original-title="Like us on Facebook"
              >
                <i class="bx bxl-facebook"></i>
                <span class="nav-link-inner--text d-lg-none">Facebook</span>
              </a>
            </li>
            <li class="nav-item">
              <a
                class="nav-link nav-link-icon"
                href="#"
               
                data-toggle="tooltip"
                data-original-title="Follow us on Instagram"
              >
                <i class="bx bxl-instagram"></i>
                <span class="nav-link-inner--text d-lg-none">Instagram</span>
              </a>
            </li>
            <li class="nav-item">
              <a
                class="nav-link nav-link-icon"
                href="#"
              
                data-toggle="tooltip"
                data-original-title="Follow us on Twitter"
              >
                <i class="fab fa-twitter-square"></i>
                <span class="nav-link-inner--text d-lg-none">Twitter</span>
              </a>
            </li>
            <li class="nav-item">
              <a
                class="nav-link nav-link-icon"
                href="#"
          
                data-toggle="tooltip"
                data-original-title="Star us on Github"
              >
                <i class="bx bxl-github"></i>
                <span class="nav-link-inner--text d-lg-none">Github</span>
              </a>
            </li>
            <li class="nav-item d-none d-lg-block ml-lg-4">
              <a
                href="../src/upgrade.html"
              
                class="btn btn-neutral btn-icon"
              >
                <span class="btn-inner--icon">
                  <i class="fas fa-shopping-cart mr-2"></i>
                </span>
                <span class="nav-link-inner--text">Upgrade to PRO</span>
              </a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <div class="main-content">
      <div class="header bg-gradient-primary py-7 py-lg-8 pt-lg-9">
        <div class="container">
          <div class="header-body text-center mb-7">
            <div class="row justify-content-center">
              <div class="col-xl-5 col-lg-6 col-md-8 px-5">
                <h1 class="text-white">Welcome!</h1>
                <p class="text-lead text-white">Login and enjoy our website!</p>
              </div>
            </div>
          </div>
        </div>
        </div>
      </div>

      <div class="container mt--8 pb-5">
        <div class="row justify-content-center">
          <div class="col-lg-5 col-md-7">
            <div class="card bg-secondary border-0 mb-0">
              <div class="card-header bg-transparent pb-5">
                <div class="text-muted text-center mt-2 mb-3">
                  <small>Sign in with</small>
                </div>
                <div class="btn-wrapper text-center">
                  <a href="#" class="btn btn-neutral btn-icon">
                    <span class="btn-inner--text">Facebook</span>
                  </a>
                  <a href="#" class="btn btn-neutral btn-icon">
                    <span class="btn-inner--text">Gmail</span>
                  </a>
                </div>
              </div>
              <div class="card-body px-lg-5 py-lg-5">
                <div class="text-center text-muted mb-4">
                  <small>Or sign in with credentials</small>
                </div>
                <form role="form">
                  <div class="form-group mb-3">
                    <div
                      class="input-group input-group-merge input-group-alternative"
                    >
                      <div class="input-group-prepend">
                        <span class="input-group-text"
                          ><i class="ni ni-email-83"></i
                        ></span>
                      </div>
                      <input
                        class="form-control"
                        placeholder="Email ID"
                        type="email"
                      />
                    </div>
                  </div>
                  <div class="form-group">
                    <div
                      class="input-group input-group-merge input-group-alternative"
                    >
                      <div class="input-group-prepend">
                        <span class="input-group-text"
                          ><i class="ni ni-lock-circle-open"></i
                        ></span>
                      </div>
                      <input
                        class="form-control"
                        placeholder="Password"
                        type="password"
                      />
                    </div>
                  </div>
                  <div
                    class="custom-control custom-control-alternative custom-checkbox"
                  >
                    <input
                      class="custom-control-input"
                      id=" customCheckLogin"
                      type="checkbox"
                    />
                    <label class="custom-control-label" for=" customCheckLogin">
                      <span class="text-muted">Remember me</span>
                    </label>
                  </div>
                  <div class="text-center">
                    <button type="button" class="btn btn-primary my-4">
                      Sign in
                    </button>
                  </div>
                </form>
              </div>
            </div>
            <div class="row mt-3">
              <div class="col-6">
                <a href="#" class="text-light"
                  ><small>Forgot password?</small></a
                >
              </div>
              <div class="col-6 text-right">
                <a href="../src/register.html" class="text-light"
                  ><small>Create new account</small></a
                >
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <iframe style="width: 100%; height: 50px;" src="footer.html" name="targetframe" allowTransparency="true" scrolling="no" frameborder="0">
    </iframe>

    <script src="../assets-old/vendor/jquery/dist/jquery.min.js"></script>
    <script src="../assets-old/vendor/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
    <script src="../assets-old/vendor/js-cookie/js.cookie.js"></script>
    <script src="../assets-old/vendor/jquery.scrollbar/jquery.scrollbar.min.js"></script>
    <script src="../assets-old/vendor/jquery-scroll-lock/dist/jquery-scrollLock.min.js"></script>

    <script src="../assets-old/js/argon.min.js?v=1.2.0"></script>
  </body>
</html>
